@media only screen and (max-width: 767px){
    #navbarsExampleDefault {
        position: absolute;
        width: 100%;
        top: 50px;
        left: 0;
        border-top: 1px solid #123556;
        background: #1f63a7;
        padding: 0 15px;
        box-shadow: inset 1px 10px 6px -10px rgba(0,0,0,0.3);
    }

    ul.navbar-nav.mr-auto {
        padding: 1rem 0 .5rem;
    }

    a.nav-link {
        padding-top: 0;
    }

    .navbar-nav .btn-group {
        display: grid;
        grid-template-columns: 1fr;
        position: relative;
        background: #2d73b9;
        width: 100%;
        left: -15px;
        width: 100vw;
        grid-row: 1 / 1;
    }

    .navbar-nav .dropdown-toggle {
        padding-bottom: 0;
    }

    .navbar-nav .dropdown-menu {
        background: inherit;
        border: none;
        display: block;
        padding: 0 15px;
        font-size: .8em;
        text-align: center;
    }

    .navbar-nav .dropdown-menu .dropdown-item {
        color: #ffffff;
        padding: 0 0 0.75rem;
        display: inline-block;
        width: inherit;
        background-color: transparent;
    }

    .navbar-nav .dropdown-menu .dropdown-item:after {
        content: ' / ';
    }

    .navbar-nav .dropdown-menu .dropdown-item:last-child:after {
        content: '';
    }

    .dropdown-toggle::after {
        display: none;
    }
}

@media only screen and (max-width: 600px){
    dl.dl-horizontal,
    dl.row {
        display: grid;
        grid-template-columns: 1fr 1fr;
        line-height: 1.1em;
    }

    dl.dl-horizontal dt:after,
    dl.row dt:after {
        content: ':';
    }

    dt {
        margin-bottom: 1rem;
    }

    dt.col-md-3,
    dd.col-md-5 {
        padding: 0;
    }

    .navbar-dark .navbar-toggler {
        padding: .25rem .5rem;
    }

    .navbar-dark .navbar-toggler-icon {
        max-height: 24px;
    }

    .table-striped.accordion tbody tr:nth-of-type(odd) {
        background-color: inherit;
    }

    .feed-table {
        grid-column: 1 / -1;
    }

    table.accordion thead {
        display: none;
    }

    table.accordion tr {
        display: grid;
        margin-bottom: 10px;
        border: 1px solid #80808030;
        border-radius: 2px;
        position: relative;
    }

    table.accordion td {
        border: none;
        padding: 5px 15px;
        transition: background .5s;
    }

    table.accordion td:first-child {
        cursor: pointer;
    }

    table.accordion td:first-child:after {
        content: '^';
        position: absolute;
        right: 10px;
        top: 3px;
        transform: rotate(180deg);
        color: rgba(0,0,0,0.5);
        transition: .2s;
    }

    table.accordion tr.no-arrow td:after {
        content: '';
    }

    table.accordion tr.open td:first-child {
        background: rgba(0,0,0,.05);
        border-bottom: 1px solid #80808030;
    }

    table.accordion tr.open td:first-child:after {
        right: 12px;
        top: 5px;
        transform: rotate(90deg);
    }

    table.accordion td:not(:first-child) {
        display: none;
    }

    table.accordion tr.open td {
        display: initial;
    }

    table.accordion td:before {
        content: attr(row-title);
        margin-right: 4px;
    }

    .expanded {
        display: none;
    }

    .row {
        margin: auto;
    }
}